{
  "verseBefore": "Mơnuĩh kamơi nữn đeh sa aràc anàq lakơi, anàq lakơi nữn ròq apãt akõq dơgrữq vual vơla mưng gai hơwai pasơi. Anàq mơnuĩh kamơi nữn hũ sơđõh mãq sì va tơgùq pãq Yàc Pô Lơngĩq anĩh sơvan Pitrai, ",
  "verseAfter": "Mơnuĩh kamơi nữn đeh sa aràc anàq lakơi, anàq lakơi nữn la mơnuĩh ròq apãt akõq dơgrữq vual vơla mưng gai hơwai pasơi. Anàq mơnuĩh kamơi nữn hũ sơđõh mãq sì va tơgùq pãq Yàc Pô Lơngĩq anĩh sơvan Pitrai, ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 12,
  "activeVerse": 5,
  "modifiedTimestamp": "2022-01-25T02:48:44.240Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 12,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_12"
  }
}
